View Issue Details

IDCategoryLast Update
0008648documentation2021-04-05 14:34
ReportersciuriusAssigned To 
Reproducibilityalways 
Status newResolutionopen 
PlatformN/AOSN/AOS VersionN/A
Product Version6.6 
Fixed in Version 
Summary0008648: LV2 plugins documentation errors
DescriptionArdour Manual, Appendix, Files and Directories Ardour Knows About.

Plugins > Linux > LV2

> LADSPA plugins should be found in /usr/lib/lv2/, /usr/local/lib/lv2/ or in a directory mentioned in your LV2_PATH environment variable.

This should, of course, be LV2 plugins.

> The most common mistake made by distro packagers, is to use a path like /usr/lib/$ARCH/lv2/ and find that Ardour will not find that by default.

Maybe even more common is to use paths like /usr/lib64/lv2 and /usr/local/lib64/lv2 . It may be worth considering to include these in the standard list as well.
TagsNo tags attached.

Activities

Headwar

2021-04-05 14:34

reporter   ~0025675

Correction made, and waiting to be merged. Thanks !

Issue History

Date Modified Username Field Change
2021-04-01 07:49 sciurius New Issue
2021-04-05 14:34 Headwar Note Added: 0025675